Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Authen-PAM
Upstream-Contact: Nikolay Pelov
Source: https://metacpan.org/release/Authen-PAM

Files: *
Copyright: © 1998-2005, Nikolay Pelov
License: Artistic or GPL-1+

Files: debian/*
Copyright:
 © 1999-2000, Ben Collins <bcollins@debian.org>
 © 1999,      Raphael Hertzog <rhertzog@hrnet.fr>
 © 2000-2005, Davide Puricelli (evo) <evo@debian.org>
 © 2005,      Florian Ragwitz <rafl@debian.org>
 © 2008,      Niko Tyni <ntyni@debian.org>
 © 2009,      Ansgar Burchardt <ansgar@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
